DOCKER(1)

NAME

docker-context-ls - List contexts

SYNOPSIS

docker context ls [OPTIONS]

DESCRIPTION

List contexts

OPTIONS

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for ls

-q, --quiet[=false]
    Only show context names

SEE ALSO

docker-context(1)